--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'FSN#40615.SQL'
DEFINE dbuser   = '^YKPN'
DEFINE custid   = 'YKPN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE ins_deel
   SET ins_deel_vervaldatum = TO_DATE ('20170701', 'yyyymmdd')
 WHERE ins_deel_key IN (SELECT ins_deel_key
                          FROM ins_v_deel_gegevens
                         WHERE alg_gebouw_upper = '42013');

UPDATE res_deel
   SET res_deel_vervaldatum = TO_DATE ('20170701', 'yyyymmdd')
 WHERE res_ins_deel_key IN (SELECT ins_deel_key
                              FROM ins_v_deel_gegevens
                             WHERE alg_gebouw_upper = '42013');

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
